.article-card__excerpt {
  display: none;
}
.collection__title.title-wrapper,
.title-wrapper-with-link {
  text-align: center;
}

.multicolumn-list__item .link {
  margin-top: 0;
  font-weight: bold;
  font-size: 1.8rem;
}
@media screen and (max-width:480px) {
.multicolumn-list__item .link{
  font-size:1.2rem;
}
  .multicolumn-card .multicolumn-card__info{
    padding:1.6rem;
    padding-top:0;
  }
}